Subject: RE: [lojban] dictionary - which words?

From: "And Rosta" <[email-masked]>
Date: Sun, 1 Sep 2002 20:03:09 +0100

Jorge:
> Is the use of the word "modal" instead of "preposition" purely
> a Lojban thing? I think the usual (non-Lojban) sense of "modal"
> has more to do with what some UIs do. The only Lojban modals
> that might be standard modals are {ka'e} and {ca'a}, right?

Right. "Oblique case markers" or "circonstant markers" might be
other terms more cumbersome but more precise than "preposition".

--And.